Summary:	Install LALIS Assistance
Name:		lalis-assistance
Version:	1.3
Release:	%mkrel 2
License:	GPLv3
Group:		Tools
Url:		http://lalis.fr
BuildArch:	noarch

Source1:		connect2member
Source2:		sshconnect
Source3:		Assistance_Lalis_vnc.desktop
Source4:		Assistance_Lalis_ssh.desktop
Source5:		group_vnc_lalis_localhost-5900.remmina
Source6:        sshconnect.cfg

Requires:		tigervnc
Requires:		openssh-clients
Requires:		remmina
Requires:		remmina-plugins-vnc

%description
This package installs LALIS assistance programs.


%install
mkdir -p %{buildroot}%{_sysconfdir}
mkdir -p %{buildroot}%{_bindir}
mkdir -p %{buildroot}%{_datadir}/lalis
mkdir %{buildroot}%{_datadir}/kio_desktop
mkdir -p %{buildroot}%{_datadir}/dist/desktop-files/default
cp %{SOURCE1} %{buildroot}%{_bindir}
cp %{SOURCE2} %{buildroot}%{_bindir}
cp %{SOURCE3} %{buildroot}%{_datadir}/kio_desktop/
cp %{SOURCE3} %{buildroot}%{_datadir}/dist/desktop-files/default/
cp %{SOURCE4} %{buildroot}%{_datadir}/kio_desktop/
cp %{SOURCE4} %{buildroot}%{_datadir}/dist/desktop-files/default/
cp %{SOURCE5} %{buildroot}%{_datadir}/lalis/group_vnc_lalis_localhost-5900.remmina
cp %{SOURCE6} %{buildroot}%{_sysconfdir}/sshconnect.cfg

%files
%{_bindir}/connect2member.sh
%{_bindir}/sshconnect
%{_datadir}/kio_desktop/*
%{_datadir}/dist/desktop-files/default/*
%{_datadir}/lalis/group_vnc_lalis_localhost-5900.remmina
%{_sysconfdir}/sshconnect.cfg
